<?php
// Defines.
$parts = explode(DIRECTORY_SEPARATOR, WPBOOKINGPRO_ROOT_PATH_PLUGIN);
/**
 * path base plugin
 */
if(!defined('WPBOOKINGPRO_PATH_BASE'))
{
    define('WPBOOKINGPRO_PATH_BASE', WPBOOKINGPRO_ROOT_PATH_PLUGIN . DIRECTORY_SEPARATOR.'admin');
}
/**
 *path library plugin
 */
if(!defined('WPBOOKINGPRO_PATH_LIB'))
{
    define('WPBOOKINGPRO_PATH_LIB',     WPBOOKINGPRO_ROOT_PATH_PLUGIN . DIRECTORY_SEPARATOR . 'lib');
}
/**
 *path flatform plugin
 */
if(!defined('WPBOOKINGPRO_PATH_PLATFORM'))
{
    define('WPBOOKINGPRO_PATH_PLATFORM',     WPBOOKINGPRO_ROOT_PATH_PLUGIN . DIRECTORY_SEPARATOR . 'lib/vendor/netbaseteam/woobooking/src');
}
/**
 *path install
 */
if(!defined('WPBOOKINGPRO_PATH_INSTALL'))
{
    define('WPBOOKINGPRO_PATH_INSTALL',  WPBOOKINGPRO_ROOT_PATH_PLUGIN . DIRECTORY_SEPARATOR . 'install');
}
/**
 *path themes
 */
if(!defined('WPBOOKINGPRO_PATH_THEMES'))
{
    define('WPBOOKINGPRO_PATH_THEMES',        WPBOOKINGPRO_ROOT_PATH_PLUGIN . DIRECTORY_SEPARATOR . 'themes');
}
/**
 *path cache
 */
if(!defined('WPBOOKINGPRO_PATH_CACHE'))
{
    define('WPBOOKINGPRO_PATH_CACHE',         WPBOOKINGPRO_ROOT_PATH_PLUGIN . DIRECTORY_SEPARATOR . 'cache');
}
/**
 *
 */
if(!defined('WPBOOKINGPRO_PATH_COMPONENT'))
{
    define('WPBOOKINGPRO_PATH_COMPONENT',         WPBOOKINGPRO_ROOT_PATH_PLUGIN . DIRECTORY_SEPARATOR . 'admin/nb_apps/nb_woobooking');
}
/**
 *
 */
if(!defined('WPBOOKINGPRO_PATH_ADMIN_COMPONENT'))
{
    define('WPBOOKINGPRO_PATH_ADMIN_COMPONENT',         WPBOOKINGPRO_ROOT_PATH_PLUGIN . DIRECTORY_SEPARATOR . 'admin/nb_apps/nb_woobooking');
}
/**
 *
 */
if(!defined('WPBOOKINGPRO_PATH_COMPONENT_FRONT_END'))
{
    define('WPBOOKINGPRO_PATH_COMPONENT_FRONT_END',         WPBOOKINGPRO_ROOT_PATH_PLUGIN . DIRECTORY_SEPARATOR . 'nb_apps/nb_woobooking');
}

